1. csglinux's Avatar
    At this point, I think anyone that needs a guide is basically inept. Plug in phone, restore to 5.1.1, run absinthe, profit.
    I found one issue on a Mac. For me, Absinthe had to be run with root privileges. It would hang up otherwise.
    2012-05-26 07:39 PM
  2. cdnGhost's Avatar
    I ran into an interesting snag i had updated to 5.1.1 OTA and found that the music app would no longer function properly on both my ipad 2 and iphone 4... it wouldnt play music. So i restored and wiped all settings on both the ipad jailbroke no problem.. but the iPhone kept gettting Device not supported.. I am running 5.1.1 (9B208) any clue as to why this may be happening? I am runngin the Latest OS X Lion on my MBA...

    any help would be awesome Thanks...
    2012-05-26 08:16 PM
  3. garfielgato2's Avatar
    I don't have WinterBoard and I tried to download via Cydia, but it won't install. Help please
    2012-05-26 08:17 PM
  4. celeron's Avatar
    Maybe it's because you have the newest 5.1.1. I know it's not supported by snowbreeze don't know about absinthe though

    That was for whipslash
    Last edited by celeron; 2012-05-26 at 08:31 PM.
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide
    2012-05-26 08:19 PM
  5. itsjustlenny's Avatar
    sorry for the stupid question but im on iphone 4 ios 5.0.1 and im trying to upgrade, my itunes wont let me upgrade to 5.1.1 nor restore. do i need to be in dfu and have a custom ipsw???
    2012-05-26 08:38 PM
  6. zoink!'s Avatar
    Hi y'all.

    Can anyone help me out a little bit?

    It's been a while since I jail broke and unlocked anything, I searched around, but could not find the answers for my particular situation. So here's my question:

    I have a 3Gs running 4.3.3 (8J2) with 06.15.00 firmware. I carrier unlocked before with UltraSn0w. What would be my next steps to get this baby updated to 5.1.1, jailbroken and carrier unlocked?

    I'm on a Mac, btw.

    Thanks a bunch!
    2012-05-26 09:05 PM
  7. Jabbacks's Avatar
    In the above guide, it says "You must unlock your iOS device and find Cydia on your home screen." Can it unlock BB 5.16.01? I've been trying all night but phone says "Invalid Sim" and sometimes "No Service" when toggling the "Airplane Mode". Cannot upgrade baseband as per warnings on iPad BB upgrade.

    What should I do?
    2012-05-26 09:12 PM
  8. Amadomon's Avatar
    Worked perfectly first time. Woot--jailbroken (new) iPad! Thanks Dream Team!
    2012-05-26 09:24 PM
  9. alphonso's Avatar
    I'll prob. get bashed for asking, since I've been jailbreaking since the original iPhone, but what does it mean by iPad2 | 5.1.1 (newer 32nm iPad 2 not included yet) ? how do I know if my iPad 2 can or can not be jailbroken?

    Cheers
    2012-05-26 09:34 PM
  10. LukeDuke's Avatar
    For sziklassy:

    Not all of us are computer-savvy! So why don't ya backoff a bit and be a little bit less-arrogant when somebody asks for help/advice.
    2012-05-26 09:37 PM
  11. celeron's Avatar
    I'll prob. get bashed for asking, since I've been jailbreaking since the original iPhone, but what does it mean by iPad2 | 5.1.1 (newer 32nm iPad 2 not included yet) ? how do I know if my iPad 2 can or can not be jailbroken?

    Cheers

    Thats a newer iPad 2. With better battery. It was released like 2 months ago I think.
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide
    2012-05-26 09:41 PM
  12. alphonso's Avatar
    How can you tell if an iPad 2 has the new 32nm?
    2012-05-26 09:52 PM
  13. JackPipe's Avatar
    I THINK I have the iPad 2,4 but can someone verify that for me? Model no. A1395
    2012-05-26 09:55 PM
  14. wsteele74's Avatar
    I ran into an interesting snag i had updated to 5.1.1 OTA and found that the music app would no longer function properly on both my ipad 2 and iphone 4... it wouldnt play music. So i restored and wiped all settings on both the ipad jailbroke no problem.. but the iPhone kept gettting Device not supported.. I am running 5.1.1 (9B208) any clue as to why this may be happening? I am runngin the Latest OS X Lion on my MBA...

    any help would be awesome Thanks...
    I had the same problem, I had to restore my phone again with the custom IPSW from Iclarified to change my phone from 9B208 back to 9B206, once I done this it connected to Apsinthe and jaibroke it. I have an iPhone 4 5.1.1 (9B206, now) and jailbroke it on windows 7. i'm sure you are having the same problem, IClarified has the download links for the 9B206 IPSW, hope this helps, it worked for me with the same issue
    2012-05-26 10:11 PM
  15. LearningMan's Avatar
    Has ANYONE figured out how to restore a newly jailbroken device for an iCloud backup (sigh)?
    2012-05-26 10:12 PM
  16. garfielgato2's Avatar
    I am currently trying to Jailbreak my iPhone4 5.1.1 and am getting a "Sorry, the attached device is not supported" message every time I open Absinthe. I have downloaded Absinthe Version 2.0.1. if anyone can help me I would greatly appreciate it
    Yes i also have the same problem.
    2012-05-26 10:13 PM
  17. wsteele74's Avatar
    I ran into an interesting snag i had updated to 5.1.1 OTA and found that the music app would no longer function properly on both my ipad 2 and iphone 4... it wouldnt play music. So i restored and wiped all settings on both the ipad jailbroke no problem.. but the iPhone kept gettting Device not supported.. I am running 5.1.1 (9B208) any clue as to why this may be happening? I am runngin the Latest OS X Lion on my MBA...

    any help would be awesome Thanks...

    I had same issue, Restore your phone with the custom IPSW for OS 5.1.1 (9B206), I downloaded that from iClarifed and it worked.
    2012-05-26 10:24 PM
  18. steve-z17's Avatar
    For sziklassy:

    Not all of us are computer-savvy! So why don't ya backoff a bit and be a little bit less-arrogant when somebody asks for help/advice.

    He wasn't being arrogant, there's plenty of guides/videos out there now that can help you if you have questions or problems. If it's causing you that much trouble then maybe you shouldn't be JB for your phone's sake....
    2012-05-26 10:30 PM
  19. swifty7's Avatar
    I'm confused because I don't see support for ipad 3 and I thought the new Absinthe 2.0.1 was able to jailbreak the newest ipad.
    2012-05-26 10:30 PM
  20. wsteele74's Avatar
    Yes i also have the same problem.
    I figured out my problem, I had to restore my phone with the custom IPSW from iClarified that changed it from 9B208 to 9B206. I did this then the jailbreak worked.
    2012-05-26 10:32 PM
481 123412 ...
LINK TO POST COPIED TO CLIPBOARD